## update-notifier 3.192.40.4

=== debian/changelog ===
update-notifier (3.192.40.4) hirsute; urgency=medium

  [ Dan Bungert]
  * Adjust update-notifier-crash.service so that the report process is not
    killed before it has a chance to act (LP: #1821412)

 -- Brian Murray <brian@ubuntu.com>  Thu, 02 Dec 2021 16:17:47 -0800

update-notifier (3.192.40.3) hirsute; urgency=medium

  * debian/control: add lsb-release to the update-notifier-common depends as
    it is used by apt-cdrom-check. (LP: #1927996)
  * data/apt_check.py
    - Only show esm-apps alerts on lts and non-esm distros (LP: #1926990)
    - Update esm-infra alert for distros on ESM mode
    - Show message with number of upgradable packages even if that
      number is zero (LP: #1926819)
    - Get distro name and version directly from /etc/os-release
    - Fallback to lsb_release command if there are any problems using
      /etc/os-release as source of information
    - Show esm-apps status header when running on LTS distro that
      has not yet entered Extended Security Maintenance

 -- Lucas Moura <lucas.moura@canonical.com>  Fri, 14 May 2021 16:41:27 -0300

update-notifier (3.192.40.2) hirsute; urgency=medium

  [ Dan Bungert ]
  * Address segfault regression in the 3.192.40 update (LP: #1926298) related
    to hook command path lookup

 -- Brian Murray <brian@ubuntu.com>  Thu, 29 Apr 2021 14:45:05 -0700
