=== debian/control ===
Source: update-notifier
Section: gnome
Priority: optional
Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
Build-Depends: debhelper (>= 11~),
               dh-python,
               libgtk-3-dev,
               libglib2.0-dev (>= 2.34),
               libjson-glib-dev,
               intltool,
               libnotify-dev (>= 0.7),
               libgudev-1.0-dev,
               libx11-dev,
               libappindicator3-dev,
               lsb-release,
               po-debconf,
               python3,
               python3-apt,
               python3-debconf,
               python3-debian,
               python3-distro-info,
               python3-mock
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/update-notifier -b master
XS-Testsuite: autopkgtest

Package: update-notifier
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         update-notifier-common (= ${source:Version}),
         python3-dbus,
         ubuntu-drivers-common,
         update-manager-gnome | update-manager (>= 1:17.04.3),
         ubuntu-release-upgrader-gtk,
         gnome-shell <!s390x> | notification-daemon <!s390x>,
         policykit-1
Recommends: apport-gtk (>=2.8-0ubuntu3), 
            python3-aptdaemon.gtk3widgets | synaptic (>= 0.75.12), 
            software-properties-gtk, 
            python3-aptdaemon
Description: Daemon which notifies about package updates
 Puts an icon in the user's notification area when package updates are
 available.

Package: update-notifier-common
Replaces: update-notifier (<< 0.75.1)
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2), apt (>= 1.1~)
Depends: ${shlibs:Depends},
         ${misc:Depends},
         python3:any,
         python3-apt, python3-dbus, python3-debian,
         python3-debconf | debconf (<< 1.5.64~),
         python3-distro-info,
         lsb-release,
         patch, update-manager-core (>= 1:17.04.2)
Recommends: libpam-modules (>= 1.0.1-9ubuntu3)
Suggests: policykit-1
Description: Files shared between update-notifier and other packages
 Apt setup files and reboot notification scripts shared between
 update-notifier and other packages, notably for server use cases.
