## update-notifier 3.192.45

=== debian/changelog ===
update-notifier (3.192.45) impish; urgency=medium

  * Use the ayatana variant of the indicators since they are better
    maintained and Debian transitioned, we are doing the same
    for Ubuntu now

  [ Brian Murray ]
  * data/backend_helper.py: only call update-manager if it is installed on the
    system. (LP: #1927994)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 25 Jun 2021 11:06:31 +0200

update-notifier (3.192.44) impish; urgency=medium

  [ Lucas Moura ]
  * data/apt_check.py
    - Show esm-apps status header when running on LTS distro that
      has not yet entered Extended Security Maintenance

 -- Brian Murray <brian@ubuntu.com>  Thu, 13 May 2021 14:47:01 -0700

update-notifier (3.192.43) impish; urgency=medium

  [ Lucas Moura ]
  * data/apt_check.py
    - Only show esm-apps alerts on lts and non-esm distros (LP: #1926990)
    - Update esm-infra alert for distros on ESM mode
    - Show message with number of upgradable packages even if that
      number is zero (LP: #1926819)
    - Get distro name and version directly from /etc/os-release

  [ Brian Murray ]
  * debian/control: add lsb-release to the update-notifier-common depends as
    it is used by apt-cdrom-check. (LP: #1927996)

 -- Brian Murray <brian@ubuntu.com>  Mon, 10 May 2021 11:40:43 -0700

update-notifier (3.192.42) impish; urgency=medium

  [ Dan Bungert ]
  * Address segfault regression in the 3.192.40 update (LP: #1926298) related
    to hook command path lookup

 -- Brian Murray <brian@ubuntu.com>  Thu, 29 Apr 2021 15:07:27 -0700

update-notifier (3.192.41) impish; urgency=medium

  [ Lucas Moura ]
  * data/apt_check.py:
    - Add support to handle packages from ESM Apps in addition to ESM Infra
      and only display alerts if the distro is ESM. (LP: #1924766)
    - Do not display a count of ESM packages if the system does not have ESM
      enabled. (LP: #1883315)
    - Make distinction between standard security updates and ESM updates
      when performing package counts. (LP: #1926208)
    - use 'applied' instead of 'installed', redact 0 of these updates are
      security updates, and correct singular messages
  * debian/control: Add a dependency on python3-distro-info.

 -- Chad Smith <chad.smith@canonical.com>  Thu, 22 Apr 2021 17:47:19 -0600
