## update-notifier 3.192.45.1

=== debian/changelog ===
update-notifier (3.192.45.1) impish; urgency=medium

  * Adjust update-notifier-crash.service so that the report process is not
    killed before it has a chance to act (LP: #1821412)

 -- Dan Bungert <daniel.bungert@canonical.com>  Wed, 20 Oct 2021 19:03:17 -0600
