=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libnotify-dev (>= 0.7),
                libgudev-1.0-dev,
                libx11-dev,
-               libappindicator3-dev,
+               libayatana-appindicator3-dev,
                lsb-release,
                po-debconf,
                python3,
