## update-notifier 3.192.54

=== debian/changelog ===
update-notifier (3.192.54) jammy; urgency=medium

  * d/95-hwe-eol: do not update eol data more than once per day (LP: #1893716)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Wed, 30 Mar 2022 12:20:47 +0200

update-notifier (3.192.53) jammy; urgency=medium

  * data/list-oem-metapackages: Complete the transition to apt_pkg which was
    not fully done in the previous upload. (LP: #1966811)

 -- Brian Murray <brian@ubuntu.com>  Tue, 29 Mar 2022 07:09:05 -0700

update-notifier (3.192.52) jammy; urgency=medium

  [ Robert Ancell ]
  * Disable Ubuntu Pro notification (LP: #1965996)

  [ Alberto Milone ]
  * data/list-oem-metapackages:
    - Fully transition to apt_pkg. This makes the code compatible
      with the new apt_pkg based UbuntuDrivers (LP: #1964923).
      Credit goes to Bin Li for spotting the problem and
      suggesting a fix.

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 24 Mar 2022 17:28:02 +0100

update-notifier (3.192.51) jammy; urgency=medium

  * src/ubuntu-advantage.c:
    - set a default action to the ubuntu pro notification since just
      dismissing on click can be confusing (lp: #1960453)
  * data/com.ubuntu.update-notifier.gschema.xml.in:
    - default to not display Ubuntu Pro notifications and let flavors
      opt in if they want it indeed, we will enable it for the Ubuntu
      session by an override in ubuntu-settings (lp: #1962009)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 23 Feb 2022 09:43:23 +0100

update-notifier (3.192.50) jammy; urgency=medium

  [ Olivier Gayot ]
  * Expect whoopsie to be activated using path-based activation.
  * Add whoopsie as a Recommends

 -- Brian Murray <brian@ubuntu.com>  Tue, 22 Feb 2022 15:11:20 -0800

update-notifier (3.192.49) jammy; urgency=medium

  * Fix Ubuntu Pro decline not persisting (LP: #1959869)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 04 Feb 2022 09:56:20 +1300

update-notifier (3.192.48) jammy; urgency=medium

  * Add Ubuntu Pro notifications (LP: #1958320)

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 01 Feb 2022 14:47:17 +1300

update-notifier (3.192.47) jammy; urgency=medium

  * data/notify-reboot-required: check to see if canonical-livepatch is
    installed and enabled. In the event that it is and it says a reboot is
    required do not update reboot-required files so that only one reboot
    message appears in the message of the day.

 -- Brian Murray <brian@ubuntu.com>  Thu, 13 Jan 2022 10:57:35 -0800

update-notifier (3.192.46) jammy; urgency=medium

  [ Dan Bungert ]
  * Adjust update-notifier-crash.service so that the report process is not
    killed before it has a chance to act (LP: #1821412)

 -- Brian Murray <brian@ubuntu.com>  Thu, 21 Oct 2021 14:49:48 -0700
