=== debian/control ===
--- 
+++ 
@@ -38,7 +38,8 @@
 Recommends: apport-gtk (>=2.8-0ubuntu3), 
             python3-aptdaemon.gtk3widgets | synaptic (>= 0.75.12), 
             software-properties-gtk, 
-            python3-aptdaemon
+            python3-aptdaemon,
+            whoopsie (>= 0.2.77)
 Description: Daemon which notifies about package updates
  Puts an icon in the user's notification area when package updates are
  available.
