## update-notifier 3.192.54.3+11.0trisquel6

=== debian/changelog ===
update-notifier (3.192.54.3+11.0trisquel6) aramo; urgency=medium

  * Disabled hp-firmware handling and ubuntu-drivers

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 24 Jan 2023 06:45:39 +0000

update-notifier (3.192.54.3) jammy; urgency=medium

  * po/*.po:
    - bring translations from launchpad (LP: #1999567)
    - update translation files with intltool-update -r

 -- Lucas Moura <lucas.moura@canonical.com>  Tue, 13 Dec 2022 16:43:59 -0300

update-notifier (3.192.54.2) jammy; urgency=medium

  * data/apt_check.py
    - Modify ua status call to pro status (LP: #1991030)
    - Fix pyflakes autopkgtest errors

 -- Lucas Moura <lucas.moura@canonical.com>  Tue, 27 Sep 2022 22:50:08 -0300

update-notifier (3.192.54.1) jammy; urgency=medium

  * Update the ESM service name and description for the apt_check.py script
    (LP: #1980368).

 -- Lucas Moura <lucas.moura@canonical.com>  Fri, 23 Sep 2022 12:25:46 -0300
