## update-notifier 3.192.54.6

=== debian/changelog ===
update-notifier (3.192.54.6) jammy; urgency=medium

  * Isolate creation of the esm apt cache in apt-check (LP: #2008212)

 -- Renan Rodrigo Barbosa <renanrodrigo@canonical.com>  Mon, 27 Feb 2023 23:15:02 -0300

update-notifier (3.192.54.5) jammy; urgency=medium

  * po/*.po: do not translate template variable needed for
    package-data-downloader script (LP: #2003543)

 -- Lucas Moura <lucas.moura@canonical.com>  Fri, 20 Jan 2023 15:50:39 -0300

update-notifier (3.192.54.4) jammy; urgency=medium

  [ Renan Rodrigo Barbosa]
  * Rely on the Pro Client apt esm cache to check for esm updates
    (LP: #2002168)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Thu, 19 Jan 2023 14:15:46 +0100
