## update-notifier 3.192.54.6+11.0trisquel13

=== debian/changelog ===
update-notifier (3.192.54.6+11.0trisquel13) aramo; urgency=medium

  * Disabled hp-firmware handling and ubuntu-drivers

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 03 Mar 2024 21:32:05 +0000
