## update-notifier 3.192.54.8

=== debian/changelog ===
update-notifier (3.192.54.8) jammy; urgency=medium

  * update-motd: use a marker file to hide ESM messages (LP: #2015420)

 -- Renan Rodrigo Barbosa <renanrodrigo@canonical.com>  Mon, 04 Mar 2024 07:49:00 -0300

update-notifier (3.192.54.7) jammy; urgency=medium

  * apt-check: add option to hide ESM messages from the human readable output.
    (LP: #2015420)

 -- Renan Rodrigo Barbosa <renanrodrigo@canonical.com>  Wed, 31 Jan 2024 11:40:02 -0300
