## update-notifier 3.192.54.8+11.0trisquel13

=== debian/changelog ===
update-notifier (3.192.54.8+11.0trisquel13) aramo; urgency=medium

  * Disabled hp-firmware handling and ubuntu-drivers

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 27 Mar 2024 12:38:20 +0000
