## update-notifier 3.192.59

=== debian/changelog ===
update-notifier (3.192.59) kinetic; urgency=medium

  * Update translations for the new strings (ua->pro).

 -- Steve Langasek <vorlon@debian.org>  Fri, 30 Sep 2022 19:32:40 +0000

update-notifier (3.192.58) kinetic; urgency=medium

  [ Lucas Albuquerque Medeiros de Moura ]
  * Change ua status to pro status (LP: #1991030)

 -- Andreas Hasenack <andreas@canonical.com>  Thu, 29 Sep 2022 17:10:58 -0300

update-notifier (3.192.57) kinetic; urgency=medium

  [ Lucas Albuquerque Medeiros de Moura ]
  * Update the ESM service name and description for the apt_check.py script
    (LP: #1980368).

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Thu, 22 Sep 2022 10:47:03 +0200

update-notifier (3.192.56) kinetic; urgency=medium

  * data/update-motd-fsck-at-reboot: fix exit status 1 if update-motd is run
    on a system with no ext[234] partitions (LP: #1987703)

 -- Dan Bungert <daniel.bungert@canonical.com>  Thu, 25 Aug 2022 15:02:28 -0600

update-notifier (3.192.55) kinetic; urgency=medium

  * data/update-motd-fsck-at-reboot: exclude NBD devices from reporting
    (LP: #1982486)

 -- Daniel Watkins <oddbloke@ubuntu.com>  Wed, 27 Jul 2022 10:29:27 -0400
