## update-notifier 3.192.59.2

=== debian/changelog ===
update-notifier (3.192.59.2) kinetic; urgency=medium

  * po/*.po: do not translate template variable needed for
    package-data-downloader script (LP: #2003543)

 -- Lucas Moura <lucas.moura@canonical.com>  Fri, 20 Jan 2023 16:11:49 -0300

update-notifier (3.192.59.1) kinetic; urgency=medium

  * Refresh the translations using a new launchpad export (lp: #1999567)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 15 Dec 2022 10:17:15 +0100
