## update-notifier 3.192.64

=== debian/changelog ===
update-notifier (3.192.64) lunar; urgency=medium

  [ Danilo Egea Gondolfo ]
  * fix autopkgtest is failing with the new pycodestyle

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 21 Mar 2023 13:33:20 +0100

update-notifier (3.192.63) lunar; urgency=medium

  * Isolate creation of the esm apt cache in apt-check (LP: #2008212)

 -- Renan Rodrigo Barbosa <renanrodrigo@canonical.com>  Mon, 27 Feb 2023 23:15:02 -0300

update-notifier (3.192.62) lunar; urgency=medium

  [ Lucas Moura ]
  * po/*.po: do not translate template variable needed for
    package-data-downloader script (LP: #2003543)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 24 Jan 2023 21:10:45 +0100

update-notifier (3.192.61) lunar; urgency=medium

  [ Renan Rodrigo Barbosa]
  * Rely on the Pro Client apt esm cache to check for esm updates
    (LP: #2002168)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Thu, 19 Jan 2023 14:03:22 +0100

update-notifier (3.192.60) lunar; urgency=medium

  * Refresh the translations using a new launchpad export (lp: #1999567)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 15 Dec 2022 10:17:15 +0100
