## update-notifier 3.192.66

=== debian/changelog ===
update-notifier (3.192.66) mantic; urgency=medium

  * po: update translations and restore translations for reboot notifications

 -- Nick Rosbrook <nick.rosbrook@canonical.com>  Tue, 01 Aug 2023 09:53:23 -0400

update-notifier (3.192.65) mantic; urgency=medium

  [ Nick Rosbrook ]
  * reboot: restore reboot required notification (LP: #1998947)
  * debian/update-notifier.install: ship reboot-dialog.ui
  * reboot: wait 3 hours since last /var/lib/dpkg/info update

  [ Michael Vogt ]
  * reboot: also check for a running unattended-upgrades

 -- Nick Rosbrook <nick.rosbrook@canonical.com>  Wed, 05 Jul 2023 11:04:50 -0400
