## update-notifier 3.192.68build3

=== debian/changelog ===
update-notifier (3.192.68build3) noble; urgency=high

  * No change rebuild against libglib2.0-0t64, libgtk-3-0t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:51:37 +0200

update-notifier (3.192.68build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:15:40 +0000

update-notifier (3.192.68build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:47:11 +0000

update-notifier (3.192.68) noble; urgency=medium

  [ Renan Rodrigo Barbosa ]
  * update-motd: use a marker file to hide ESM messages (LP: #2015420)

  [ Nick Rosbrook ]
  * update translations

 -- Nick Rosbrook <enr0n@ubuntu.com>  Fri, 08 Mar 2024 15:07:21 -0500

update-notifier (3.192.67) noble; urgency=medium

  * apt-check: add option to hide ESM messages from the human readable output.
    (LP: #2015420)

 -- Renan Rodrigo Barbosa <renanrodrigo@canonical.com>  Wed, 31 Jan 2024 11:40:02 -0300
