## update-notifier 3.192.68build3trisquel14

=== debian/changelog ===
update-notifier (3.192.68build3trisquel14) ecne; urgency=medium

  * Disabled hp-firmware handling and ubuntu-drivers

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 10 Oct 2024 21:05:28 +0000
