=== debian/control ===
--- 
+++ 
@@ -37,7 +37,6 @@
 Recommends: python3-aptdaemon.gtk3widgets | synaptic (>= 0.75.12), 
             software-properties-gtk, 
             python3-aptdaemon
-Breaks: update-notifier-common (<= 3.192.54.6+11.0trisquel8)
 Description: Daemon which notifies about package updates
  Puts an icon in the user's notification area when package updates are
  available.
@@ -55,7 +54,6 @@
          lsb-release,
          patch, update-manager-core (>= 1:17.04.2)
 Recommends: libpam-modules (>= 1.0.1-9ubuntu3)
-Breaks: update-notifier-common (<= 3.192.54.6+11.0trisquel8)
 Suggests: policykit-1
 Description: Files shared between update-notifier and other packages
  Apt setup files and reboot notification scripts shared between
