=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,4 @@
 	dh_auto_configure -- --libdir=/usr/lib
 
 override_dh_auto_test:
-	cd tests && python3 test_package-data-downloader.py
-	cd tests && python3 test_motd.py
