## update-notifier 3.192.68.1

=== debian/changelog ===
update-notifier (3.192.68.1) noble; urgency=medium

  * Remove obsolete broken CFLAGS/LDFLAGS overrides (LP: #2083937)

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 08 Oct 2024 15:47:14 +0200
