## update-notifier 3.192.68.1trisquel14

=== debian/changelog ===
update-notifier (3.192.68.1trisquel14) ecne; urgency=medium

  * Disabled hp-firmware handling and ubuntu-drivers

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 04 Apr 2025 00:44:28 +0000
