## update-notifier 3.192.68.2

=== debian/changelog ===
update-notifier (3.192.68.2) noble; urgency=medium

  * update-notifier: Do not call GdkX11 functions on Wayland (LP: #2103445)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 02 Apr 2025 11:15:39 +0200
