## update-notifier 3.192.68.2trisquel14

=== debian/changelog ===
update-notifier (3.192.68.2trisquel14) ecne; urgency=medium

  * Disabled hp-firmware handling and ubuntu-drivers

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 06 Jun 2025 18:24:07 +0000
