=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --with autoreconf

override_dh_autoreconf:
	NOCONFIGURE=1 dh_autoreconf ./autogen.sh

override_dh_auto_configure:
	dh_auto_configure -- --libdir=/usr/lib

override_dh_auto_test:
