## update-notifier 3.193

=== debian/changelog ===
update-notifier (3.193) oracular; urgency=medium

  * Remove obsolete broken CFLAGS/LDFLAGS overrides
  * Replace policykit-1 with pkexec, polkitd
  * Run wrap-and-sort and do some fixup of .install commented groups
  * Bump to debhelper-compat (= 13)
  * Drop upstart units
  * Actually install update-notifier-crash helper

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 04 Jul 2024 14:32:55 +0200
