## update-notifier 3.193ubuntu0.1

=== debian/changelog ===
update-notifier (3.193ubuntu0.1) oracular; urgency=medium

  * update-notifier: Do not call GdkX11 functions on Wayland (LP: #2103445)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 02 Apr 2025 10:46:30 +0200
