## update-notifier 3.194

=== debian/changelog ===
update-notifier (3.194) plucky; urgency=medium

  * update-notifier: Do not call GdkX11 functions on Wayland
  * apt-check: Do not print apt warnings to stderr which update-notifier
    tries to parse to get the updates status

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 21 Nov 2024 21:06:45 +0100
