## update-notifier 3.196

=== debian/changelog ===
update-notifier (3.196) plucky; urgency=medium

  * Adjust the notification UI for pending unattended-upgrade following 
    the feedback from design team.

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 11 Mar 2025 11:45:10 +0100

update-notifier (3.195) plucky; urgency=medium

  * Add tray icon and notification for pending unattended-upgrade
    SPEC: UD093

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 20 Feb 2025 10:51:37 +0100
