## update-notifier 3.197

=== debian/changelog ===
update-notifier (3.197) plucky; urgency=medium

  * Update the translations for Plucky using a launchpad export

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 07 Apr 2025 13:56:31 +0200
