## update-notifier 3.198

=== debian/changelog ===
update-notifier (3.198) questing; urgency=medium

  * Use standard symbolic icon for reboot appindicator

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 22 May 2025 23:06:31 +0200
