## update-notifier 3.199

=== debian/changelog ===
update-notifier (3.199) questing; urgency=medium

  * Use integer seconds in date calculation for compatibility with
    rust-coreutils implementation of date (LP: #2122359)

 -- Dave Jones <dave.jones@canonical.com>  Tue, 16 Sep 2025 09:55:02 +0100
