=== debian/control ===
Source: update-notifier
Section: gnome
Priority: optional
Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               intltool,
               libayatana-appindicator3-dev,
               libglib2.0-dev (>= 2.34),
               libgtk-3-dev,
               libgudev-1.0-dev,
               libjson-glib-dev,
               libnotify-dev (>= 0.7),
               libx11-dev,
               lsb-release,
               po-debconf,
               python3,
               python3-apt,
               python3-debconf,
               python3-debian,
               python3-distro-info,
               python3-mock
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/update-notifier -b master
XS-Testsuite: autopkgtest

Package: update-notifier
Architecture: any
Depends: gnome-shell <!s390x> | notification-daemon <!s390x>,
         pkexec,
         polkitd,
         python3-dbus,
         ubuntu-drivers-common,
         ubuntu-release-upgrader-gtk,
         update-manager-gnome | update-manager (>= 1:17.04.3),
         update-notifier-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: apport-gtk (>=2.8-0ubuntu3),
            python3-aptdaemon,
            python3-aptdaemon.gtk3widgets | synaptic (>= 0.75.12),
            software-properties-gtk,
            whoopsie (>= 0.2.77)
Description: Daemon which notifies about package updates
 Puts an icon in the user's notification area when package updates are
 available.

Package: update-notifier-common
Replaces: update-notifier (<< 0.75.1)
Architecture: all
Pre-Depends: apt (>= 1.1~), dpkg (>= 1.15.7.2)
Depends: lsb-release,
         patch,
         python3-apt,
         python3-dbus,
         python3-debconf | debconf (<< 1.5.64~),
         python3-debian,
         python3-distro-info,
         python3:any,
         update-manager-core (>= 1:17.04.2),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: libpam-modules (>= 1.0.1-9ubuntu3)
Description: Files shared between update-notifier and other packages
 Apt setup files and reboot notification scripts shared between
 update-notifier and other packages, notably for server use cases.
