## update-notifier 3.200

=== debian/changelog ===
update-notifier (3.200) questing; urgency=medium

  * update: Restore appindicator and notification behaviour. In Wayland
    the --no-focus-on-map flag of update-manager has no effect.
    (FFe lp: #2122103)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 22 Sep 2025 08:50:36 +0200
