## update-notifier 3.201

=== debian/changelog ===
update-notifier (3.201) questing; urgency=medium

  * Use update-manager.desktop name and icon for the reboot notification
    (LP: #2126662)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 02 Oct 2025 16:08:18 +0200
