=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libgtk-3-dev,
                libgudev-1.0-dev,
                libjson-glib-dev,
-               libnotify-dev (>= 0.7),
+               libnotify-dev (>= 0.8.4),
                libx11-dev,
                lsb-release,
                po-debconf,
@@ -30,9 +30,8 @@
          pkexec,
          polkitd,
          python3-dbus,
-         ubuntu-drivers-common,
          ubuntu-release-upgrader-gtk,
-         update-manager-gnome | update-manager (>= 1:17.04.3),
+         update-manager (>> 1:25.10~),
          update-notifier-common (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
