=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,6 @@
 	dh_auto_configure -- --libdir=/usr/lib
 
 override_dh_auto_test:
+	cd tests && python3 test_package-data-downloader.py
+	cd tests && python3 test_motd.py
