## update-notifier 3.202

=== debian/changelog ===
update-notifier (3.202) resolute; urgency=medium

  * update: Always fetch updates when selecting "Show Updates"
  * update: Disable updates appindicator

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 22 Jan 2026 18:14:02 +0100
