## update-notifier 3.203

=== debian/changelog ===
update-notifier (3.203) resolute; urgency=medium

  * tests: Use python multiprocessing fork method

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 28 Jan 2026 13:56:25 +0100
