## update-notifier 3.204

=== debian/changelog ===
update-notifier (3.204) resolute; urgency=medium

  [ Charles ]
  * d/control: Drop recommendation of software-properties-gtk
  * d/control: Depend on ubuntu-advantage-desktop-daemon

  [ Julian Andres Klode ]
  * apckage-data-downloader: Fix resource leak warnings from Python
  * test_package-data-downloader.py: Backdate instead of sleep

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 09 Feb 2026 21:19:33 +0100
