## update-notifier 3.205

=== debian/changelog ===
update-notifier (3.205) resolute; urgency=medium

  * Fix pyflakes and pycodestyle warnings

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 10 Feb 2026 11:25:37 +0100
