=== debian/control ===
--- 
+++ 
@@ -30,6 +30,7 @@
          pkexec,
          polkitd,
          python3-dbus,
+         ubuntu-advantage-desktop-daemon,
          ubuntu-release-upgrader-gtk,
          update-manager (>> 1:25.10~),
          update-notifier-common (= ${source:Version}),
@@ -38,7 +39,6 @@
 Recommends: apport-gtk (>=2.8-0ubuntu3),
             python3-aptdaemon,
             python3-aptdaemon.gtk3widgets | synaptic (>= 0.75.12),
-            software-properties-gtk,
             whoopsie (>= 0.2.77)
 Description: Daemon which notifies about package updates
  Puts an icon in the user's notification area when package updates are
